import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import {StatisticsRoutingModule} from './statistics-routing.module';
import {NavbarModule} from '../navbar/navbar.module';
import {StatisticsComponent} from './statistics.component';
import { SessionStatisticsComponent } from './session-statistics/session-statistics.component';
import {ToMinuteSecondsPipe} from '../shared/to-minute-seconds.pipe';


@NgModule({
  declarations: [
    StatisticsComponent,
    SessionStatisticsComponent,
    ToMinuteSecondsPipe,
  ],
  imports: [
    CommonModule,
    NavbarModule,
    StatisticsRoutingModule
  ]
})
export class StatisticsModule { }
