import {NgModule} from '@angular/core';
import {RouterModule, Routes} from '@angular/router';
import {EditComponent} from './edit.component';
import {TimeTrackingComponent} from './time-tracking/time-tracking.component';

const routes: Routes = [
  {
    path: '',
    component: EditComponent,
    children: [
      {path: ':sessionKey', component: TimeTrackingComponent},
    ],
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class EditRoutingModule { }
